:root {

    /* colors */
    --black:#1F1F1F;
    --black-hover:#000;
    --white:#fff;
    --orange:#ED6F03;
    --orange-hover : #F3500A;
    --orange-pale:#F7C090;
    --grey-dark:#6E6D6D;
    --grey-light:#F6F6F6;
    --bleu-light:#F5F7FF;
    --bleu-light-back:#F9FAFF;
    --bleu:#8EBAEE;
    --bleu-hover:#67A4EB;
    --vert-pale: rgba(121, 219, 160, 0.48);
    --vert:#79DBA0;
    --vert2:#2ECC71;
    --vert3:#30BA28;
    --vert4:#92BA28;
    --jaune :#F0DC25;
    --jaune-pale :#FDF9DA;
    --orange2:#F5923C;
    --rouge:#F54646;
    --rouge-hover:#FC1717;
    --violet:#8C2876;
    --rose:#FF9FEA;
    --bleufonce:#3E63EA;
    --cyan:#1CE3D7;
    --bleudeau:#77BAB9;
    --grey:#D7D7D7;
    --beige : #FEF5EE;
    --rouge-pale : #FDD6D6;
    --bleu-pale : #E7ECFC ;
    --orange-pale2 : #FEF1E7;

    /* fonts*/
    --fonts-inter:'Inter', sans-serif;
    --weight-regular:400;
    --weight-light:300;
    --weight-extralight:200;
    --weight-thin:100;
    --weight-medium:500;
    --weight-semibold:600;
    --weight-bold:700;
    --weight-extrabold:800;
    --weight-black:900;
}



body, .container-fluid {
    font-family: var(--fonts-inter);
    font-weight: var(--weight-regular);
    font-size: 15px;
    color: var(--black);
    margin:0;
    padding:0;
}

body {
    position: relative;
    padding-bottom: 50px!important;
    min-height: 100vh;
}

.pointer {
    cursor: pointer;
}

.row {
    margin-left: 0!important;
    margin-right: 0!important;
}

.row-flex {
    display: flex;
    flex-wrap: wrap;
}

a {
    cursor: pointer;
}

.lien-reset {
    text-decoration: none;
    color: initial;
}

.lien-reset:hover {
    text-decoration: none;
    color: initial;
}

h1 {
    font-family: var(--fonts-inter);
    font-weight: var(--weight-black) !important;
    color: var(--orange)!important;
    font-size: 30px!important;
}

h2 {
    font-family: var(--fonts-inter);
    font-weight: var(--weight-bold) !important;
    color: var(--grey-dark)!important;
    font-size: 25px!important;
}

h3{
    text-transform: uppercase;
    font-size: 15px;
    color: var(--grey-dark);
    font-weight: var(--weight-bold);
}

h4{
    font-size: 15px;
    color: var(--black);
    font-weight: var(--weight-bold);
}

h5{

}


.vh-100{
    height: 100vh
}

.float-end {
    float: right;
}

.color-orange {
    color: var(--orange);
}

.color-orange2 {
    color: var(--orange2);
}

.color-rose {
    color: var(--rose);
}

.color-violet {
    color: var(--violet);
}

.color-vert {
    color: var(--vert);
}

.color-vert2 {
    color: var(--vert2);
}

.color-vert3 {
    color: var(--vert3);
}

.color-vert4 {
    color: var(--vert4);
}

.color-jaune {
    color: var(--jaune);
}

.color-bleu {
    color: var(--bleu);
}

.color-bleufonce {
    color: var(--bleufonce);
}

.color-cyan {
    color: var(--cyan);
}

.color-bleudeau {
    color: var(--bleudeau);
}

.color-rouge {
    color:var(--rouge);
}

.color-grey {
    color: var(--grey);
}

.color-darkgrey {
    color: var(--grey-dark);
}

.color-select {
    background-color: var(--grey-dark);
    padding: 2px 3px;
    border-radius: 5px;
}

.color-darkgrey {
    color: var(--grey-dark);
}

.mention{
    font-size: 12px;
    font-style: italic;
    color:var(--grey-dark);
}

.login-back {
    background-color:var(--bleu-light-back);
    height:100%;
}

.connect-back {
    background-color:var(--bleu-light-back);
}

.login-contain {
    min-height:100%;
    position:relative;
    padding-bottom:50px;   /* Hauteur du pied de page */
}
.login-card {
    background-color:var(--white);
}

label {
    font-weight: var(--weight-bold);
}

.n-bold {
    font-weight: var(--weight-regular);
}

::placeholder {
    color: rgba(110, 109, 109, 0.42)!important;
    font-style: italic!important;
}

input::placeholder {
    color: rgba(110, 109, 109, 0.42)!important;
    font-style: italic!important;
}
.form-control::placeholder {
    color: rgba(110, 109, 109, 0.42)!important;
    font-style: italic!important;
}

.btn-white {
    background-color: transparent;
    border: none;
    border-radius: 2px;
    font-weight: var(--weight-bold);
    font-size: 17px;
    color: var(--grey-dark)!important;
    font-family: var(--fonts-inter)!important;
}

.btn-orange {
    background-color: var(--orange);
    border: none;
    border-radius: 2px;
    font-weight: var(--weight-bold);
    font-size: 17px;
    color: var(--white)!important;
    font-family: var(--fonts-inter)!important;
}

.btn-orange:hover {
    font-family: var(--fonts-inter)!important;
    background-color: var(--orange-hover)!important;
    font-weight: var(--weight-bold)!important;
    border: none!important;
    color: var(--white)!important;
}

.btn-orange:active {
    font-family: var(--fonts-inter)!important;
    background-color: var(--orange-hover)!important;
    border: none!important;
    font-weight: var(--weight-bold)!important;
    color: var(--white)!important;
}

.btn-orange:focus {
    font-family: var(--fonts-inter)!important;
    box-shadow: none!important;
    font-weight: var(--weight-bold)!important;
    background-color: var(--orange)!important;
    border: none!important;
    color: var(--white)!important;
}
.ui-button {
    padding: 6px 12px !important;
    line-height: inherit!important;
}

.btn-bleu {
    background-color: var(--bleu);
    border: none;
    border-radius: 2px;
    font-weight: var(--weight-bold);
    font-size: 17px;
    color: var(--white);
}

.btn-bleu:hover {
    background-color: var(--bleu-hover)!important;
    font-weight: var(--weight-bold)!important;
}

.btn-bleu:active {
    background-color: var(--bleu-hover)!important;
    border: none;
}

.btn-bleu:focus {
    box-shadow: none;
    background-color: var(--bleu-hover)!important;
    font-weight: var(--weight-bold)!important;
}


.btn-dark {
    background-color: var(--black);
    border: none;
    border-radius: 2px;
    font-weight: var(--weight-bold);
    font-size: 17px;
    color: var(--white);
}

.btn-dark:hover {
    background-color: var(--black-hover);
}

.btn-dark:active {
    background-color: var(--black-hover)!important;
    border: none;
}

.btn-dark:focus {
    box-shadow: none;
}

.btn-vert {
    background-color: var(--vert);
    border: none;
    border-radius: 2px;
    font-weight: var(--weight-bold);
    font-size: 17px;
    color: var(--white);
}

.btn-vert:hover {
    background-color: var(--vert2);
}

.btn-vert:active {
    background-color: var(--vert2)!important;
    border: none;
}

.btn-vert:focus {
    box-shadow: none;
}


.btn-rouge {
    background-color: var(--rouge);
    border: none;
    border-radius: 2px;
    font-weight: var(--weight-bold);
    font-size: 17px;
    color: var(--white);
}

.btn-rouge:hover {
    background-color: var(--rouge-hover)!important;
    font-weight: var(--weight-bold)!important;
}

.btn-rouge:active {
    background-color: var(--rouge-hover)!important;
    font-weight: var(--weight-bold)!important;
    border: none;
}

.btn-rouge:focus {
    box-shadow: none;
    background-color: var(--rouge-hover)!important;
    font-weight: var(--weight-bold)!important;
}

.lien-classic {
    color: var(--orange);
    text-decoration: underline;
    font-weight: var(--weight-regular);
}

.lien-classic:hover {
    color: var(--orange-hover);
}

.lien-retour {
    color: var(--grey-dark);
    text-decoration: none;
}

.lien-retour:hover {
    font-weight: var(--weight-medium);
}
.lien-retour:hover i{
    color: var(--orange);
}

.form-control {
    border-radius: 2px ;
    border-color: rgba(110, 109, 109, 0.42) ;
}
.form-control:focus{
    border-color: rgba(110, 109, 109, 0.42) ;
    box-shadow : none;
}

.footer {
    padding: 15px 0;
    position:absolute;
    bottom:0;  /* on le colle en bas */
    width:100%;
    height:50px;/* Hauteur du pied de page */
}


/*MENU*/
.logout {
    margin-right: 10px;
    vertical-align: bottom;
}
.btn-compte {
    color: var(--white)!important;
    text-decoration: none;
    font-size: 12px;
    font-weight: var(--weight-bold);
    height: 45px;
    width: 45px;
    border-radius: 50%;
    display:inline-block;
    vertical-align: middle;
    background-color: var(--orange);
    text-align: center;
    padding: 15px;
    margin-right: 15px;
    margin-left: 15px;
}


.nav-link {
    text-transform: uppercase;
    vertical-align: middle;
    font-size: 14px;
    color: var(--grey-dark);
    font-weight: var(--weight-bold);
}

.nav-link svg{
    vertical-align:bottom;
}

.nav-item {
    border-right: 0.5px var(--grey-dark) solid;
    padding-left: 5px;
    padding-right: 5px;
    position: relative;
}

.nav-item.active::after {
    top: auto;
    bottom: -27px;
    left: 0;
    right: 0;
    width: auto;
    height: 4px;
    content: '';
    position: absolute;
    background-color: var(--grey-dark);
}

.setting i{
    font-size: 22px;
    vertical-align: middle;
    color: var(--grey-dark);
}

@media (max-width: 1540px) {
    .nav-link {
        font-size: 12px;
    }
}

@media (max-width: 1480px) {
    .nav-link svg {
        display: block;
    }
    .nav-item.active::after {
        content: none;
    }
}

@media (max-width: 1145px) {
    .nav-link .text-nav {
       display: none;
   }
}

@media (max-width: 992px) {
    .nav-link svg {
        display: inline-block;
    }
    .nav-link .text-nav {
        display: inline-block;
    }
    .nav-item {
        border-right: none;
    }
}

/* dashboard */
.dashboard {
    background-color: var(--bleu-light-back);
}

.dash-onglet {
    margin-top: 1rem;
}
.dash-onglet svg {
    vertical-align: middle;
}

.dash-card {
    background-color: var(--white);
    border-left: solid var(--orange) 4px;
}

.dash-card-attention {
    background-color: var(--white);
    border-left: solid var(--rouge) 4px;
}

.dash-card-valid {
    background-color: var(--white);
    border-left: solid var(--vert) 4px;
}

/* page template */

.fond-tab .entetetab {
    margin: 10px;
}
.fond-tab .tableau{
    /*background-color: var(--white);*/
    margin: 10px;
}

.table td, .table th {
    vertical-align: middle !important;
}

.tab-popup td, .tab-popup th {
    font-size: 13px;
}

.searchBox {
    display: inline-block;
    width: 60%;
}


.form-group {
    margin-right: 10px;
}

.thead-grey th {
    background-color: var(--black);
    color: var(--white);
    border-color: var(--white);
}

.statut-encours {
    background-color: var(--orange);
    text-align: center;
    padding: 5px 10px;
    border-radius: 18px;
    font-weight: var(--weight-bold);
    color: var(--white);
    display: inline-block;
}

.statut-termine {
    background-color: var(--bleu);
    text-align: center;
    padding: 5px 10px;
    border-radius: 18px;
    font-weight: var(--weight-bold);
    color: var(--white);
    display: inline-block;
}

.statut-vu {
    background-color: var(--bleu);
    text-align: center;
    padding: 5px 10px;
    border-radius: 18px;
    font-weight: var(--weight-bold);
    color: var(--white);
    display: inline-block;
}

.statut-amodif {
    background-color: var(--bleu);
    text-align: center;
    padding: 5px 10px;
    border-radius: 18px;
    font-weight: var(--weight-bold);
    color: var(--white);
    display: inline-block;
}

.statut-valide {
    background-color: var(--vert);
    text-align: center;
    padding: 5px 10px;
    border-radius: 18px;
    font-weight: var(--weight-bold);
    color: var(--white);
    display: inline-block;
}

.statut-annule {
    background-color: var(--rouge);
    text-align: center;
    padding: 5px 10px;
    border-radius: 18px;
    font-weight: var(--weight-bold);
    color: var(--white);
    display: inline-block;
}

.fil-ariane {
    text-transform: uppercase;
    font-size: 13px;
}

.fil-ariane a {
    color: var(--black);
    text-decoration: underline;
}

.fil-ariane a:hover {
    color: var(--orange);
}

.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    border :none!important;
    background-color: var(--orange)!important;
    color: var(--white)!important;
    font-weight: var(--weight-bold)!important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
    padding: 0px 7px!important;
    margin-left: 4px!important;
}

.tableau-bord td {
    border: 1px solid rgba(100,100,100,0.1);
}


/* POPUP DESIGN */

.ui-dialog {
    padding: 0;
}

.ui-widget {
    font-family: var(--fonts-inter);
}

.ui-widget.ui-widget-content {
    border :none;
    border-radius: 2px;
}
.ui-widget-header {
    background-color: var(--beige);
    border: none;
    color: var(--grey-dark);
    font-weight: var(--weight-bold);
    text-transform: uppercase;
}

.ui-dialog .ui-dialog-title {
    margin: 1em 0;
}

.ui-dialog-titlebar .ui-button {
    background-color: transparent;
    border :none;
    margin-right: 8px;
}

.ui-dialog-titlebar .ui-button:focus {
    background-color: transparent;
    border :none!important;
}

.ui-dialog-titlebar .ui-button:hover {
    background-color: transparent;
    border :none;
}

.ui-dialog-titlebar .ui-button:active{
    background-color: transparent;
    border :none;
}
.ui-dialog-titlebar .ui-button:focus-visible{
    background-color: transparent;
    border :none;
}

button:focus {
    outline :none!important;
}

.ui-dialog-titlebar .ui-button .ui-icon {
    background-image: url("/assets/image/icon/croix-icon.svg");
}

.ui-icon-closethick {
    background-position: center;
}

.ui-dialog-titlebar .ui-button:hover .ui-icon {
    background-image: url("/assets/image/icon/croix-orange-icon.svg");
}

.ui-widget input::placeholder {
    color: rgba(110, 109, 109, 0.42)!important;
    font-style: italic!important;
}

.option-menu {
    background-color: transparent;
    color: var(--grey-dark);
    border : transparent;
 }

.option-menu:hover,.option-menu:active, .option-menu:focus  {
    background-color: transparent!important;
    color: var(--grey-dark) !important;
    border : transparent!important;
    box-shadow : none!important;
}

.box-option {

}

.dropdown-toggle::before {
    content: "\f107" !important;
    font-family: FontAwesome !important;
    border: 0 !important;
    vertical-align: baseline !important;
    margin-right: 12px !important;
    line-height: 1 !important;
}

.action-icon {
    color: var(--black);
}

.action-icon:hover {
    color: var(--orange);
}

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
    font-family: var(--fonts-inter)!important;
}

.ui-widget-content a {
    color: var(--orange)!important;
}

.ui-widget-content a:hover {
    color: var(--orange-hover)!important;
}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus, .ui-button:hover, .ui-button:focus{
    border :none!important;
    color: var(--white)!important;
    font-weight: initial;
    background-color: initial;
}

/* FICHE */
.lien-classic-popup {
    background-color: transparent!important;
    border:none!important;
    color: var(--orange)!important;
    font-weight: var(--weight-regular)!important;
    text-decoration: underline!important;
    padding: 0px !important;
}

.lien-classic-popup:hover {
    background-color: transparent!important;
    border:none!important;
    color: var(--orange-hover)!important;
    font-weight: var(--weight-regular)!important;
}

.lien-classic-popup:focus {
    background-color: transparent!important;
    border:none!important;
    color: var(--orange-hover)!important;
    font-weight: var(--weight-regular)!important;
}

.lien-classic-popup:active{
    background-color: transparent!important;
    border:none!important;
    color: var(--orange-hover)!important;
    font-weight: var(--weight-regular)!important;
}



.lien-classic-noir-popup {
    background-color: transparent!important;
    border:none!important;
    color: var(--black)!important;
    font-weight: var(--weight-regular)!important;
    text-decoration: underline!important;
    padding: 0px !important;
}

.lien-classic-noir-popup:hover {
    background-color: transparent!important;
    border:none!important;
    color: var(--orange-hover)!important;
    font-weight: var(--weight-regular)!important;
}

.lien-classic-noir-popup:focus {
    background-color: transparent!important;
    border:none!important;
    color: var(--orange-hover)!important;
    font-weight: var(--weight-regular)!important;
}

.lien-classic-noir-popup:active{
    background-color: transparent!important;
    border:none!important;
    color: var(--orange-hover)!important;
    font-weight: var(--weight-regular)!important;
}

.btn-add {
    background-color: transparent!important;
    border:none!important;
    color: var(--orange)!important;
    font-weight: var(--weight-bold);
}

.btn-add:hover {
    background-color: transparent!important;
    border:none!important;
    color: var(--orange-hover)!important;
    font-weight: var(--weight-bold) !important;
}

.btn-add:focus {
    background-color: transparent!important;
    border:none!important;
    color: var(--orange-hover)!important;
    font-weight: var(--weight-bold) !important;
}

.btn-add:active{
    background-color: transparent!important;
    border:none!important;
    color: var(--orange-hover)!important;
    font-weight: var(--weight-bold) !important;
}

.pastille-ronde {
    color: var(--white)!important;
    text-decoration: none;
    font-size: 12px;
    font-weight: var(--weight-bold);
    height: 30px;
    width: 30px;
    border-radius: 50%;
    display: inline-block;
    vertical-align: middle;
    background-color: var(--orange);
    text-align: center;
    padding: 7px;
    margin: 10px;
    line-height: 16px;
}


.border-b-onglet {
    border-bottom: 4px var(--grey-dark) solid;
}

.border-left {
    border-left: 1px solid var(--grey-dark);
}

.border-right {
    border-right: 1px solid var(--grey-dark);
}

.personnel-etiquette-ss-h {
    background-color: var(--bleu-light);
    display: block;
    margin-bottom: 5px;
    padding: 5px!important;
    border-radius: 0 !important;
    border: transparent!important;
    text-align: left!important;
    cursor: pointer;
}

.personnel-etiquette-ss-h div{
    display: inline-block;
}

.personnel-etiquette-ss-h input{
    display: inline-block;
    width: 49%;
}

.personnel-etiquette {
    background-color: var(--bleu-light);
    display: block;
    margin-bottom: 5px;
    padding: 5px!important;
    border-radius: 0 !important;
    border: transparent!important;
    text-align: left!important;
    cursor: pointer;
}

.personnel-etiquette:hover {
    background-color: var(--bleu-light);
    color:initial!important;
}

.personnel-etiquette:active {
    background-color: var(--orange)!important;
    color: white!important;
}

.personnel-etiquette-ajouter {
    background-color: var(--grey-light);
    display: block;
    margin-bottom: 5px;
    padding: 5px;
}

.personnel-etiquette-ajouter div {
    display: inline-block;
}

.personnel-etiquette div{
    display: inline-block;
}

.cross-delete {
    margin-right: 10px;
}

.color-chantier {
    padding: 5px;
    border-radius: 2px;
    color:var(--white);
    font-size: 20px;
}

.color-chantier-planning-g {
    padding: 5px;
    border-radius: 2px 0 0 2px;
    color:var(--white);
    font-size: 15px;
}
.color-chantier-planning-d {
    padding: 5px;
    border-radius: 0 2px 2px 0;
    color:var(--white);
    font-size: 15px;
}


.bg-rose {
    background-color: var(--rose);
}

.bg-dark {
    background-color: var(--black);beig
}

.bg-beige {
    background-color: var(--beige);
}

.bg-bleu {
    background-color: var(--bleu-light);
}

.box-h {
    height: 100%;
}

.budget-reel {
    color: var(--orange);
    font-weight: var(--weight-bold);
}

.budget-chantier th{
    color: var(--grey-dark);
    font-weight: var(--weight-medium);
}

.liste-tab th {
    color: var(--grey-dark);
    font-weight: var(--weight-medium);
}

.liste-tab tr td, .liste-tab tr th {
    border-top: transparent!important;
}

.liste-tab tr:nth-last-child(1n+2) td{
    border-bottom : 1px solid #dee2e6;
}


.liste-tab tr:nth-last-child(1n+2) th{
    border-bottom : 1px solid #dee2e6;
}

.searchBox-personnel {
    display: inline-block;
    width: 90%;
}

.date-personnel {
    width: 195px;
}

@media (max-width: 990px) {
    .box-h {
        height: auto;
        margin-top: 10px;
    }

}

/* filtre */

.select2-container .select2-selection--single{
    padding: 0.375rem 0.75rem!important;
    height: 40px!important;
    border-radius: 2px!important;
}

.select2-container--default .select2-selection--single{
    border-radius: 2px!important;
    border-color: rgba(110, 109, 109, 0.42)!important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow{
    height: 40px!important;
}

.select2-container{
    width: 100%!important;
}


/* equipement */

.spe-base {
    font-size: 12px;
}

/* feuille d'heure */

.table-feuille {
    width: 100%;
    max-width: 100%;
    border-collapse : collapse;
    font-size: 13px;
}

.table-feuille td {
    padding: 0.75em;
    border:1px solid #D7D7D7;
}

.table-feuille th {
    padding: 0.75em;
    border:1px solid #D7D7D7;
}

.chantier-rose {
    background-color: var(--rose);
    font-weight: var(--weight-bold);
}

.chantier-rose-pale {
    background-color: #FFF1FC;
    font-weight: var(--weight-bold);
}

.chantier-vert {
    background-color: var(--vert);
    font-weight: var(--weight-bold);
}

.chantier-vert-pale {
    background-color: #E9F9EF;
    font-weight: var(--weight-bold);
}

.legende p{
    font-size: 10px;
    margin-bottom: 5px!important;
}

.btn-a-jour {
    background-color: transparent!important;
    border:none!important;
    color: var(--black)!important;
    font-weight: var(--weight-bold);
}

.btn-a-jour:hover {
    background-color: transparent!important;
    border:none!important;
    color: var(--vert)!important;
}

.btn-a-jour:focus {
    background-color: transparent!important;
    border:none!important;
    color: var(--vert)!important;
}

.btn-a-jour:active{
    background-color: transparent!important;
    border:none!important;
    color: var(--vert)!important;
}

.width-70 {
    width: 70%!important;
}

.width-50 {
    width: 49%!important;
}

.width-40 {
    width: 40%!important;
}

.width-55 {
    width: 60%!important;
}

@media (max-width: 1540px) {
    .width-m {
        width: 100%!important;
    }
}

/* RA */

.fond-vert {
    background-color: #E9F9EF;
}

.fond-vd {
    background-color: var(--jaune-pale);
}
.fond-we {
    background-color: var(--grey-light);
}

.fond-ferie {
    background-color: var(--grey-dark);
    color: white;
}

.mention {
    color: #737272;
    font-size: 9pt;
}

.table-input {
    font-size: 13px;
}

.plus-39 {
    background-color: var(--rouge-pale);
}


.moins-39 {
    background-color: var(--bleu-pale);
}

/* demande equipement */

.border-bold-b td:nth-of-type(-1n+5) {
    border-bottom: 4px solid var(--grey-dark);
}

.border-bold-b-2 td:nth-of-type(-1n+2) {
    border-bottom: 4px solid var(--grey-dark);
}

/* notification */


.badge1 {
    position:relative;
}
.badge1[data-badge]:after {
    content:attr(data-badge);
    position:absolute;
    top:-10px;
    right:-10px;
    font-size:.7em;
    background: var(--orange);
    color:white;
    width:18px;height:18px;
    text-align:center;
    line-height:18px;
    border-radius:50%;
    box-shadow:0 0 1px #333;
}


/* note de frais */


.regul {
    background-color: var(--jaune-pale);
    font-weight: var(--weight-bold);
}

.regul5000 {
    background-color: var(--rouge-pale);
    font-weight: var(--weight-bold);
}

.total-ntd {
    background-color: var(--grey-light);
    font-weight: var(--weight-bold);
}

.total-apayer-ntd {
    background-color: var(--orange-pale2);
    font-weight: var(--weight-bold);
    font-size: 16px;
}

/* budget */

.budget-mo {
    background-color: var(--jaune-pale);
    text-align: center;
    font-weight: var(--weight-bold);
    padding:10px;
    line-height: 10px;
}

.budget-engin {
    background-color: var(--bleu-pale);
    text-align: center;
    font-weight: var(--weight-bold);
    padding:10px;
    line-height: 10px;
}

.budget-pr {
    background-color: var(--orange-pale);
    text-align: center;
    font-weight: var(--weight-bold);
    padding:10px;
    line-height: 10px;
}


.budget-marge {
    background-color: var(--jaune);
    text-align: center;
    font-weight: var(--weight-bold);
    padding:10px;
    line-height: 10px;
}

.budget-pv {
    background-color: var(--vert-pale);
    text-align: center;
    font-weight: var(--weight-bold);
    padding:10px;
    line-height: 10px;
}

.budget-sommaire{
    font-size: 10px;
    line-height: 21px;
}

.budget-sommaire p{
    text-align: left!important;
}

@media (min-width: 1540px) {
    .table-responsive {
        display: inline-table;
    }
}
